.product-name-addon {
    padding-left: 10px;
}

#postcode-address-table_length,#postcode-table_length,#postsector-table_length,#colorBusinessList_length {
    float: inline-end;
    margin-bottom: 15px;
}

#colorBusinessList_filter,#postcode-address-table_filter,#postcode-table_filter,#postsector-table_length {
    margin-bottom: 17px;
}

@media (max-width: 991px) {
    #colorBusinessList_length {
        text-align: center;
    }

    #colorBusinessList_filter {
        text-align: center;
    }
}
.dataTables_info{
    display: table;
    margin: 0 0 0 auto;
}
.dataTables_paginate.paging_simple_numbers{
    display: flex;
    justify-content: end;
    gap: 20px;
    align-items: center;
}
.dataTables_paginate.paging_simple_numbers .paginate_button{
    text-decoration: none;
    font-weight: 600;

}
.dataTables_filter label{
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
}
#colorBusinessList_length label{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
}
#postcode-table_paginate span{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.dataTables_paginate.paging_simple_numbers .paginate_button.current {
    padding: 2px;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background-color: #000;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.dataTables_paginate.paging_simple_numbers .paginate_button.previous, .dataTables_paginate.paging_simple_numbers .paginate_button.next{
    cursor: pointer;
}
.dataTables_paginate.paging_simple_numbers .paginate_button.previous.disabled, .dataTables_paginate.paging_simple_numbers .paginate_button.next.disabled{
    color: #dadada;
}
.dataTables_paginate span{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
table{
    margin-top: 10px;
}
.dataTables_length label{
    display: flex;
    justify-content:end ;
    align-items: center;
    gap: 5px;
}